# List branding emails

Endpoint: GET /branding/emails
Version: 1.0.0
Security: basicAuth

## Response 200 fields (application/json):

  - `http` (integer, required)
    Example: 200

  - `branding_emails` (array, required)

  - `branding_emails.branding_email_type` (string, required)
    Type of the branding email template
    Enum: "email-cancelled", "email-rejected", "email-reminder", "email-reminder-password", "email-send", "email-send-password", "email-signed", "email-widget-verify"

  - `branding_emails.branding_email_subject` (string, required)
    Subject line with variables
    Example: "{company name} has cancelled a document"

  - `branding_emails.branding_email_content` (string, required)
    HTML version of the email template
    Example: "<body style=...>...</body>"

  - `branding_emails.branding_email_content_plain` (string, required)
    Plain text version of the email
    Example: "{company name} has cancelled the {contract title} document."

  - `branding_emails.branding_email_updated` (string, required)
    Last updated timestamp (ISO 8601)
    Example: "2025-07-01T08:40:38+0000"


